
Foreman - Bug #5086

Virtual machines in ovirt are created with "Thin provision" disks

04/07/2014 12:02 PM - Xavier Naveira

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating machines in Foreman connected to a Ovirt instance the machines are created with "Thin Provision" disk. To be able

to create "Pre allocated" disks should be made available in the Compute Profile section for example.

Related issues:

Is duplicate of Foreman - Feature #5197: Preallocated disk support for oVirt Closed 04/14/2014

History

#1 - 04/07/2014 12:11 PM - Dominic Cleal

- Category set to Compute resources

- translation missing: en.field_release deleted (9)

#2 - 05/15/2014 11:33 AM - Dominic Cleal

- Is duplicate of Feature #5197: Preallocated disk support for oVirt added

#3 - 05/15/2014 11:34 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report.  I'm closing this in favour of #5197, as it has more votes and info on it, despite being newer.
